Bug 176804 - gedit shows load_local_file_real: before mmap
gedit shows load_local_file_real: before mmap
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-02 21:30 EST by Jason
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.13.90-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-01 09:44:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason 2006-01-02 21:30:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051216 Fedora/1.5-3 Firefox/1.5

Description of problem:
If I open a terminal window, run gedit and open a file I see load_local_file_real: before mmap in the terminal window.

Version-Release number of selected component (if applicable):
gedit-2.13.0-3

How reproducible:
Always

Steps to Reproduce:
1. open gnome-terminal
2. run gedit
3. open file
  

Actual Results:  I see load_local_file_real: before mmap


Expected Results:  No error

Additional info:
Comment 1 Jason 2006-01-04 10:17:57 EST
The error still happens in gedit-2.13.1-1.
Comment 2 Jason 2006-01-09 09:20:36 EST
The error still happens in gedit-2.13.1-2.
Comment 3 Jason 2006-02-01 09:44:34 EST
Fixed in gedit-2.13.90-1

Note You need to log in before you can comment on or make changes to this bug.